<?xml version="1.0" encoding="UTF-8"?>
<Window size="828,428" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='xfw/xfwskin/ShareWnd/srollbk.png' &quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<Default name="ListHeader" value="bkcolor=&quot;0XFFEBEBEB&quot; height=&quot;25&quot;"/>
	<Default name="ListHeaderItem" value="height=&quot;25&quot; dragable=&quot;false&quot; textcolor=&quot;0XFF5E5E5E&quot; sepcolor=&quot;0XFFDDDDDD&quot; sepwidth=&quot;1&quot;"/>
	<Default name="List"  value="vscrollbar=&quot;true&quot; hscrollbar=&quot;false&quot; bkcolor=&quot;0XFFFFFFFF&quot; bordersize=&quot;1&quot; bordercolor=&quot;0XFFDDDDDD&quot; inset=&quot;1,1,1,1&quot; itemtextcolor=&quot;0XFF858585&quot; itemhotbkcolor=&quot;0XFFF7F3FB&quot; itemselectedbkcolor=&quot;0XFFECE5F3&quot; itemselectedhotbkcolor=&quot;0XFFECE5F3&quot; itemtextpadding=&quot;5,0,5,0&quot; itemsize=&quot;0,25&quot; itemlinecolor=&quot;0XFFDDDDDD&quot; itemcollinecolor=&quot;0XFFDDDDDD&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="Option" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,18,72,36'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; normalimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'&quot; hotimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'&quot; pushedimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF7B599D&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF7B599D&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,70'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" text="编辑文件行为规则" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout>
		<!--中间部分-->
			<VerticalLayout padding="28,11,28,0">
				<HorizontalLayout height="23" padding="0,0,0,8">
					<Label autosize="true" height="18" text="说明：该规则是高级定制功能，请不要随意修改。如有需要请联系管理员定制化修改！" textcolor ="0XFFF47838"/>
					<Control/>
					<Button name="xav_fm_rule_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
				</HorizontalLayout>
				<List name="xav_fm_rule_list" height="250" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="30" text="启用"/>
						<ListHeaderItem width="100" text="描述"/>
						<ListHeaderItem width="67" text="动作"/>
						<ListHeaderItem width="67" text="处理"/>
						<ListHeaderItem width="150" text="源进程"/>
						<ListHeaderItem width="150" text="源进程命令行"/>
						<ListHeaderItem width="150" text="目的进程"/>
						<ListHeaderItem width="50" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>
			<HorizontalLayout height="18" padding="18,5,0,11">
					<HorizontalLayout >
						<Control name="xav_fm_notifyuser_lock" width="9" height="13" padding="0,2,7,0"/>
						<CheckBox name="xav_fm_notifyuser" text="触发规则时通知用户"/>
					</HorizontalLayout>
					<Control width="15"/>
					<HorizontalLayout>
						<Control name="xav_fm_record_log_lock" width="9" height="13" padding="0,2,7,0"/>
						<CheckBox name="xav_fm_record_log" text="记录拦截日志"/>
					</HorizontalLayout>
					<Control/>
				</HorizontalLayout>
			<HorizontalLayout height="46" inset="0,3,20,0">
				<Control/>
				<Button name="btn_ok" width="108" height="38" normalimage="file='ep/mainskin/MsgBox/ok.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/ok.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/ok.png' src='216,0,324,38'"/>
				<Button name="btn_cancel" width="108" height="38" padding="12,0,0,0" normalimage="file='ep/mainskin/MsgBox/cancel.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/cancel.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/cancel.png' src='216,0,324,38'"/>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>	
</Window>